Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004009TestLinkReportspublic2010-11-11 15:332010-11-16 10:38
Reporterschlundus 
Assigned Toasimon 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9.1 (bug fixing) 
Summary0004009: "Test Case Assignment Overview" doesn't shows assignments in some situations
DescriptionSame situation as in 0004007
I assigned some tc to users. When i want an overview is want to use the
"Test Case Assignment Overview" But i shows "Your search delivered no results!" which is wrong.
After i open the build it shows my assignments....
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012403)
Julian (reporter)
2010-11-11 15:47

Do you see a "Show also closed builds" checkbox ?
If not it will be available on next release.

This should fix the problem.
(0012404)
schlundus (reporter)
2010-11-11 15:48

No, no checkbox there
(0012405)
schlundus (reporter)
2010-11-11 15:51

Sorry, there is one, but only where there is at least one "not closed"-build, i my situation there is only one build which is closed
(0012406)
Julian (reporter)
2010-11-11 15:55
edited on: 2010-11-11 15:56

i do also only have 1 closed build .. works on head.

(0012417)
schlundus (reporter)
2010-11-12 06:39

Can you provide a fix as attachment...?
(0012419)
Julian (reporter)
2010-11-12 07:46

next release is pretty close - be so kind and wait a few days
(0012461)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released
(0012586)
Julian (reporter)
2010-11-16 08:27

schlundus, did you use the "show inactive test plans" feature on report navigation to show report for an inactive test plan ?

if so i can reproduce :)
(0012587)
Julian (reporter)
2010-11-16 10:37

we fixed this error on head and for next 1.9.1 release

- Issue History
Date Modified Username Field Change
2010-11-11 15:33 schlundus New Issue
2010-11-11 15:47 Julian Note Added: 0012403
2010-11-11 15:48 schlundus Note Added: 0012404
2010-11-11 15:50 Julian Status new => resolved
2010-11-11 15:50 Julian Fixed in Version => 1.9 (Prague)
2010-11-11 15:50 Julian Resolution open => fixed
2010-11-11 15:50 Julian Assigned To => asimon
2010-11-11 15:51 schlundus Note Added: 0012405
2010-11-11 15:55 Julian Note Added: 0012406
2010-11-11 15:56 Julian Note Edited: 0012406 View Revisions
2010-11-12 06:39 schlundus Note Added: 0012417
2010-11-12 07:46 Julian Note Added: 0012419
2010-11-14 12:07 fman Note Added: 0012461
2010-11-14 12:07 fman Status resolved => closed
2010-11-16 08:27 Julian Note Added: 0012586
2010-11-16 10:37 Julian Note Added: 0012587
2010-11-16 10:38 Julian Fixed in Version 1.9 (Prague) => 1.9.1 (bug fixing)



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker